{
	"cultisys_mdao_0": "一境",
	"cultisys_mdao_1": "二境",
	"cultisys_mdao_2": "三境",
	"cultisys_mdao_3": "四境",
	"cultisys_mdao_4": "五境",
	"cultisys_mdao_5": "六境",
	"cultisys_mdao_6": "七境",
	"cultisys_mdao_7": "八境",
	"cultisys_mdao_8": "九境",
	"cultisys_mdao_9": "十境",
	"cultisys_mdao_10": "十一境",
	"cultisys_mdao_11": "十二境",
	"cultisys_mdao_12": "十三境",
	"cultisys_mdao_13": "十四境",
	"cultisys_mdao_14": "十五境",
	"cultisys_mdao_15": "十六境",
	"cultisys_mdao_16": "十七境",
	"cultisys_mdao_17": "十八境",
	"cultisys_mdao_18": "十九境",
	"cultisys_mdao_19": "二十境",
	"CW_mdao": "魔道",
	"cw_mdao_top": "按魔道等级排行"
}